[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

114411

 
 

909

 
 

88812

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple denial of service vulnerabilities in Adobe Flash Player and Adobe AIR via a crafted web site - APSB12-19 (Mac OS X)

ID: oval:org.secpod.oval:def:6943Date: (C)2012-09-08   (M)2018-07-10
Class: PATCHFamily: macos




The host is missing a security update according to Adobe advisory, APSB12-19. The update is required to fix multiple denial of service vulnerabilities. A flaw is present in the application, which fails to handle a crafted web site. Successful exploitation could allow attackers to take complete control of an affected system.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X 10.11
Apple Mac OS X 10.12
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Apple Mac OS X Server 10.11
Apple Mac OS X Server 10.12
Product:
Adobe AIR
Adobe Flash Player
Reference:
APSB12-19
CVE-2012-4163
CVE-2012-4164
CVE-2012-4165
CVE-2012-4166
CVE-2012-4167
CVE-2012-4168
CVE-2012-4171
CVE-2012-5054
CVE    8
CVE-2012-4167
CVE-2012-4166
CVE-2012-4168
CVE-2012-4171
...
CPE    10
cpe:/a:adobe:air
cpe:/a:adobe:flash_player
cpe:/a:adobe:flash_player:10.3.183.23
cpe:/a:adobe:flash_player:11.0.1.152
...

© SecPod Technologies